 .u-section-1 {
  min-height: 50vh;
}

.u-section-1 .u-image-1 {
  height: 398px;
  margin-top: 1px;
  margin-bottom: 0;
  object-position: 50% 53.18%;
  filter: brightness(0.5);
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: "Alegreya Sans SC";
  margin: -368px 50px 0;
}

.u-section-1 .u-btn-1 {
  padding-left: 25px;
  padding-right: 25px;
  font-size: 1.5rem;
  text-transform: uppercase;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --top-right-radius: 20px;
  background-image: none;
  margin: 30px auto 0 calc(((100% - 1140px) / 2)  + 298px);
}

.u-section-1 .u-icon-1 {
  width: 24px;
  height: 32px;
}

.u-section-1 .u-btn-2 {
  font-size: 1.5rem;
  --top-right-radius: 20px;
  text-transform: uppercase;
  background-image: none;
  margin: -56px calc(((100% - 1140px) / 2)  + 236px) 72px auto;
  padding: 10px 24px 10px 23px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 349px;
  }

  .u-section-1 .u-image-1 {
    height: 348px;
    filter: brightness(0.4);
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    width: auto;
    margin-top: -319px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2)  + 95px);
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 940px) / 2)  + 92px);
    margin-bottom: 58px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 285px;
  }

  .u-section-1 .u-image-1 {
    height: 285px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -255px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2)  + 76px);
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 720px) / 2)  + 71px);
    margin-bottom: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -256px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 287px;
  }

  .u-section-1 .u-image-1 {
    height: 286px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: -257px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 30px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 34px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1739px;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --top-right-radius: 20px;
  background-image: none;
  margin: -391px auto 60px;
  padding: 10px 140px 10px 139px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-top: -450px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2018px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -508px;
    margin-bottom: 339px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2991px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: -748px;
    margin-bottom: 66px;
    padding-right: 86px;
    padding-left: 86px;
  }
}